Re: Web server issue



Volker wrote on 9 May 2006 10:06:29 +0200:

Spack <news@xxxxxxxxxxxxxxxx> wrote:
[IIS6 insecure]
Do you have a source for me?
Volker, if you find one can you post it here?

I cannot find one.

Yours,
VB.


Neither can I. IIS4 and IIS5 were vulnerable, but 6 isn't ...

Dan


.